/*
Credit: http://www.templatemo.com
*/

body {
	margin: 0;
	padding: 0;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.5em; 
	background-color: #184c18;
	background-image: url(../images/body.jpg);
	background-position: top;
	background-repeat: repeat-x
}

a, a:link, a:visited { color: #184d19; text-decoration: underline; font-size: 12px }
a:hover { text-decoration: underline; }

a.more { clear: both; display: block; width: 64px; height: 21px; line-height: 19px; text-align: center; font-size: 11px; font-weight: 400; color: #003366; background: url(../images/more.png) no-repeat  }
a.more:hover { color: #000; text-decoration: none }


p { margin: 0 0 10px 0; padding: 0; text-align:justify; color:#333; }
img { border: none; }
blockquote { font-style: italic; margin: 0 0 15px 10px;}
cite { font-weight: bold; color:#93d30d; font-size: 12px; }
cite span { color: #828fa2; }
em { color: #333; font-style:italic; font-weight:bold; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1 { font-size: 34px; margin: 0 0 20px; padding: 5px 0 }
h2 { font-size: 28px; margin: 0 0 5px; padding: 5px 0; }
h3 { font-size: 22px; margin: 0 0 15px; padding: 5px 8px; background:#184d19; text-transform:uppercase; font-family: Georgia, "Times New Roman", Times, serif; color:#fff; line-height:25px  }
h3 span { font-size: 18px; margin: 0 0 15px; text-transform: lowercase; font-family: Georgia, "Times New Roman", Times, serif; color:#fff; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; color:#fff; font-style:italic; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }
.h80 { height: 60px }
.h120 { height: 120px }


.float_l { float: left }
.float_r { float: right }

.image_wrapper { display: inline-block; padding:0px; background: #000; border: 2px solid #184D19 }
.image_fl { float: left; margin: 3px 20px 0 0 }
.image_fr { float: right; margin: 3px 0 0 30px }

.tmo_list { margin: 20px 0 20px 15px; padding: 0; list-style: none }
.tmo_list li { color:#40a9de; margin: 0; padding: 0 0 5px 20px; background: url(../images/templatmeo_list.png) no-repeat scroll 0 7px    }
.tmo_list li a { color: #40a9de; font-weight: normal; font-size: 12px; text-decoration: none }
.tmo_list li a:hover { text-decoration: underline }


#wrapper_outter { width: 100%; background: url(../images/body_bottom.jpg) center bottom no-repeat;  }
#wrapper_inner { width: 100%; background: url(../images/body_top.jpg) center top no-repeat;  }

#wrapper { width:1020px; padding: 0 10px; margin: 0 auto }

#menu { width: 960px; margin:0 auto; height: 36px; }

#header {
	width: 960px; margin:0 auto;
	height: 275px;
}

#site_title { margin:0px auto; padding:20px 0 0;  }
#site_title h1 { margin: 0px 0; }
/*#site_title h1 a { display: block; width: 785px; height:197px; text-indent: -10000px; background: url(../images/logo-no_quote.png) no-repeat top center; margin:0 auto; line-height:100px;  }*/
#site_title h1 a { display: block; width: 679px; height:224px; text-indent: -10000px; background: url(../images/logo.png) no-repeat top center; margin:0px auto;   }

#main_top {
	width: 1020px;
	height: 290px;
	padding:0px; margin:0 auto; text-align:center;
	/*background: url(../images/content_top.png) no-repeat;*/
	background:url(../images/flash-bg.png) repeat-y center;

}
#main_top_sb { width: 100%; height: 25px; background: url(../images/content_top_sb.png) no-repeat  }
#slider {/*border:5px solid #fff;*/  width:940px; height:270px; margin:10px auto;}

#main {
	width: 960px;
	padding: 0px 30px 0px;
	background: url(../images/content.png) repeat-y;

}

#main_sb { 
	width: 1020px;
	padding: 15px 25px;
	background: url(../images/content.png) repeat-y;
}
*html #main_sb {overflow:auto;}

#main_bottom {
	width: 100%;
	height: 26px;
	background: url(../images/content_bottom.png) no-repeat

}

#content {
	width: 570px;
	float: left;
	padding-right: 30px;
	border-right: 1px dotted #666666;
}

#sidebar {
	width: 270px;
	float: right;
}
#sidebar img {border:2px solid #aaa;}

#sidebar_blog {width:270px;  float:right;}
#sidebar_blog ul{list-style:none; padding:0; margin:0;}
#sidebar_blog ul li {list-style:none; display:block; width:220px; padding:5px 20px; text-align:left; background:#2a5f2b; margin:5px; color:#fff;}
#sidebar_blog ul li a {color:#fff; text-decoration:none;}
#sidebar_blog ul li:hover {color:#fff; text-decoration:none; background:#89b039; cursor:pointer;}


.col_fw { width: 900px; padding:40px; }
.content_box { margin-bottom: 30px; padding-bottom: 15px; /*border-bottom: 1px dotted #666666*/ }
.col_w600 { width: 540px; padding-right: 60px }
.col_hw { width: 430px }
.col_w300 { width: 300px }
.col_allw300 { float: left; width: 270px; margin-right: 30px }
.col_allw600 { float: left; width: 640px; margin-right: 30px }
.col_allw960 { float: left; width: 960px; margin-right: 0px }
.col_allw960 p { font-style:italic; color:#fff; font-size:12px; text-align:center;}

.bb { border-bottom: 1px solid #292929 }
.mb30 { margin-bottom: 30px }
.pb30 { padding-bottom: 30px; }
.col_last { margin: 0; border: none }

.fp_service_box img { float: left; margin-right: 10px; border:2px solid #184d19; }
.fp_service_box span {display:block; width:50px; float:left;}

.fp_lw_box { clear: both; margin-bottom: 30px }
.fp_lw_box img { margin-right: 15px; padding-top: 3px }
.fp_lw_box h6 { margin-bottom: 0 }
.fp_lw_box h6 a { font-weight: bold; text-decoration: none }

#gallery { margin: 0; padding: 0 }
.gallery_box {  clear: both; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px dotted #666666  }
.gb_img { float: left;  }
.gb_detail { float: right; width: 400px }

.pagging { margin: 0 0 20px; padding: 0 }
.pagging ul { margin: 0; padding: 0; list-style: none }
.pagging ul li { margin: 0; padding: 0; display: inline }
.pagging ul li a { float: left; display: block; color: #FFFFFF; background-color: #002040; text-decoration: none; margin-right: 5px; padding: 4px 10px; border: 1px solid #000; }
.pagging ul li a:hover { background-color: #0066CC; color: #000  }

.post_box { clear: both; margin-bottom: 30px; padding-bottom: 20px; border-bottom: 1px dotted #666666 }
.post_content { float: left; width: 738px }
.post_header { border-top: 3px solid #999; border-bottom: 1px solid #ccc; padding: 5px; margin-bottom: 20px }
.post_box h2 { font-size: 34px; margin-bottom: 30px }
.post_box p.post_meta { margin-bottom: 0 }
.post_content a.more { clear: none; }
.comment {
	float: right;
	width: 130px;
    height: 102px;
	line-height: 50px;
	margin: 20px 0 20px 20px;
	color: #fff;
	text-align: center;
	background: url(../images/book-online-now.png) no-repeat top left

}
.post_box .comment a { color: #000; font-size: 34px; text-decoration: none }
.post_box .comment a:hover { color: #333 }


#contact_form { padding: 0; width: 400px }
#contact_form input { display: block; float:left; width: 270px; padding: 4px; margin: 2px; color: #000; border: 1px solid #a7a7a7;  background: #e8e8e8; }
#contact_form label { display: block; float:left; width: 100px; margin-right: 10px; font-size: 14px; clear:both; }
#contact_form img { display: block; float:left; margin: 2px; }

#contact_form textarea { display: block; float:left; width: 270px; margin: 2px; height: 200px; padding: 4px; border: 1px solid #a7a7a7;  background: #e8e8e8; font-family: Tahoma, Geneva, sans-serif; font-size:13px; }
#contact_form .submit_btn { display: block; margin: 8px 2px ; padding: 2px 8px; text-align: center; text-decoration: none; font-weight: normal; font-style:italic; text-transform:uppercase; background: #73be7b;  color: #333; border: 1px solid #333; font-size: 12px; cursor: pointer; width:112px; clear:both; margin-left:110px;  }
#contact_form small, #contact_form small a {font-size:10px; line-height:14px; }
#contact_form input.code {width:112px; margin:0; }
#contact_form .err { font-family : Verdana, Helvetica, sans-serif;	font-size : 12px;	color: red;  }
#check_availibity { padding: 0; width: 100%; }
#check_availibity form { margin: 0px; padding: 0px; }
#check_availibity form .input_field { width: 198px; padding: 2px; margin:2px; color: #333; border: 1px solid #a7a7a7;  background: #e8e8e8; font-family:Arial, Helvetica, sans-serif; font-size:11px; }
#check_availibity form label { display: block; width: 50px; margin:2px; font-size:11px; font-style:italic; float:left; padding:0; line-height:10px; color:#fff;}
#check_availibity form textarea { width: 198px; height: 80px; padding: 2px; margin:2px; border: 1px solid #a7a7a7;  background: #e8e8e8; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
#check_availibity form .submit_btn { display: block; margin: 5px 8px 2px 2px; padding: 2px; text-align: center; text-decoration: none; font-weight:normal; background: #333;  color: #ccc; border: 1px solid #333; font-size: 9px; font-style:italic; cursor: pointer; text-transform:uppercase; }

#map {border:1px solid #000; width:470px;}

#bottom {
	clear: both;
	width: 100%;
	padding: 30px 30px 80px; color: #fff;
}
#bottom h4 {border-bottom:1px solid #fff; padding-bottom:5px;}

.bottom_list {	list-style: none; padding: 0; margin: 0; float:left;  width:220px;}

ul.bottom_list { padding:0; margin:0 10px 20px;}

.bottom_list li {list-style: disc; padding: 0 0 0 0px; margin: 0 0 7px 10px; font-style:italic; color: #fff;
}

ul.bottom_list li a { color: #fff; text-decoration: none; font-size:12px; }
#bottom ul.bottom_list li a { color: #fff; text-decoration: none; font-size:12px; }

.bottom_list li a:hover { text-decoration: underline; }

#footer {
	clear: both;
	width: 960px; height:80px;
	color: #000; margin:0 auto;
	text-align: center;
	background: url(../images/footer.jpg) bottom center no-repeat;
}
#footer p {margin:0; padding:0; text-align:center;  font-weight:bold; color:#000;}
#footer a { color: #000; text-decoration: none; font-weight:bold; }
#footer ul {list-style:none; padding:0; margin:0;}
#footer ul li {list-style:none; display:inline; margin:0 5px;}
#footer .design { color:#333;}


#tariffs .comment {margin:0;}